Active Topics

 



Notices


Reply
Thread Tools
Posts: 197 | Thanked: 145 times | Joined on Dec 2011 @ Dubai, U.A.E.
#1241
got new errors with:

linker/linker.c:1155| ERROR: Library 'libhardware.so' not found
linker/linker.c:1382| ERROR: 0 cannot locate 'hw_get_module'...

linker/linker.c:2057| ERROR: failed to link libanw.21.so
Missing library dependencies.
 

The Following User Says Thank You to BlazingBird For This Useful Post:
Posts: 197 | Thanked: 145 times | Joined on Dec 2011 @ Dubai, U.A.E.
#1242
And finally.. "Not a Native APK APP" How do i solve this pls.
 

The Following User Says Thank You to BlazingBird For This Useful Post:
Posts: 197 | Thanked: 145 times | Joined on Dec 2011 @ Dubai, U.A.E.
#1243
Tried 3 apps.. just one error. Not Native App.

Name:  screenshot03.jpg
Views: 465
Size:  22.6 KB
 

The Following 2 Users Say Thank You to BlazingBird For This Useful Post:
Posts: 92 | Thanked: 139 times | Joined on Apr 2014
#1244
Is anyone able to test Threema with latest build? Did not work with fremantle old version.

Last edited by Dongle Fongle; 2015-06-23 at 08:45.
 

The Following User Says Thank You to Dongle Fongle For This Useful Post:
Posts: 2,101 | Thanked: 1,929 times | Joined on Sep 2008 @ Berlin, Germany
#1245
Originally Posted by BlazingBird View Post
this is what i get when i try to install libsdl-gles1.2-dev

/home/user # apt-get install libsdl-gles1.2-dev
Reading package lists... Done
Building dependency tree
Reading state information... Done
libsdl-gles1.2-dev is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 6 not upgraded.
3 not fully installed or removed.
After this operation, 0B of additional disk space will be used.
Setting up libgl1-mesa-glx (7.0.3-maemo4) ...
Optifying usr/share/doc/libgl1-mesa-glx -> /opt/maemo/usr/share/doc/libgl1-mesa-glx
mv: can't rename '/usr/share/doc/libgl1-mesa-glx': No such file or directory
dpkg: error processing libgl1-mesa-glx (--configure):
subprocess post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of libglew1.5:
libglew1.5 depends on libgl1-mesa-glx | libgl1 | libgl1-mesa-swx11; however:
Package libgl1-mesa-glx is not configured yet.
Package libgl1 is not installed.
Package libgl1-mesa-glx which provides libgl1 is not configured yet.
Package libgl1-mesa-swx11 is not installed.
libglew1.5 depends on libglu1-mesa | libgl1; however:
Package libglu1-mesa is not installed.
Package libgl1 is not installed.
Package libgl1-mesa-glx which provides libgl1 is not configured yet.
dpkg: error processing libglew1.5 (--configure):
dependency problems - leaving unconfigured
Setting up libsdl-gfx1.2-4 (2.0.22-0maemo1) ...
Optifying usr/share/doc/libsdl-gfx1.2-4 -> /opt/maemo/usr/share/doc/libsdl-gfx1.2-4
mv: can't rename '/usr/share/doc/libsdl-gfx1.2-4': No such file or directory
dpkg: error processing libsdl-gfx1.2-4 (--configure):
subprocess post-installation script returned error exit status 1
Errors were encountered while processing:
libgl1-mesa-glx
libglew1.5
libsdl-gfx1.2-4
E: Sub-process /usr/bin/dpkg returned an error code (1)
/home/user #
Code:
mkdir /usr/share/doc/libgl1-mesa-glx
mkdir /usr/share/doc/libsdl-gfx1.2-4
to fix the issue of missing documentations from the libraries.
 

The Following User Says Thank You to michaaa62 For This Useful Post:
Posts: 197 | Thanked: 145 times | Joined on Dec 2011 @ Dubai, U.A.E.
#1246
Never heard of it.. I havent tried any games though. these were just BBM and BigFlix app.
 

The Following 2 Users Say Thank You to BlazingBird For This Useful Post:
Posts: 197 | Thanked: 145 times | Joined on Dec 2011 @ Dubai, U.A.E.
#1247
Originally Posted by michaaa62 View Post
Code:
mkdir /usr/share/doc/libgl1-mesa-glx
mkdir /usr/share/doc/libsdl-gfx1.2-4
to fix the issue of missing documentations from the libraries.
Yes i did fix it. But all i get now is the Not Native App error.
 

The Following User Says Thank You to BlazingBird For This Useful Post:
ibrakalifa's Avatar
Posts: 1,561 | Thanked: 1,101 times | Joined on Dec 2011 @ Everywhere
#1248
Originally Posted by BlazingBird View Post
Yes i did fix it. But all i get now is the Not Native App error.
Just take it, thata mean your apk file will nevee work, take a look at 1st post so you'll understand
__________________
~$
~#
 

The Following User Says Thank You to ibrakalifa For This Useful Post:
Posts: 197 | Thanked: 145 times | Joined on Dec 2011 @ Dubai, U.A.E.
#1249
Yep.. I just had a look at the first few posts. Never mind though. Was worth a try.
 

The Following User Says Thank You to BlazingBird For This Useful Post:
Posts: 210 | Thanked: 839 times | Joined on Feb 2013
#1250
please take a look at http://talk.maemo.org/showthread.php?t=95631 there are still some issues which need to be resolved but it looks promising
 

The Following 4 Users Say Thank You to liar For This Useful Post:
Reply

Tags
android, emu_layer, new_whazapp, orphanenv, sfdroid, thp ole ole ole, thp's up, y u disobey thp

Thread Tools

 
Forum Jump


All times are GMT. The time now is 01:04.